#header_cell { 
	background-image:url("https://s3.amazonaws.com/ClubExpressClubFiles/846396/graphics/CARPHeader-1280x242_1723504491.png");
	background-repeat:no-repeat;
	background-color:rgba(0, 0, 0, 0);
}
body { 
	background-attachment:fixed;
	background-color:#F0F8FF;
	color:#000000;
}
.layout-wrapper { 
	width:1180px;
}
.watermark { 
	background-color :rgb(255,255,255)\9; !important;
	background-color:white !important;
	background-image:none !important;
}
h1 { 
	color:#4e7d9a;
	font-family:Arial, sans-serif;
}
h2 { 
	color:#4e7d9a;
	font-family:Arial, sans-serif;
}
h3 { 
	color:#4e7d9a;
	font-family:Arial, sans-serif;
}
div.instruction-text { 
	color:#000000;
}
#header_cell.mobile-header { 
	background-image:url("https://s3.amazonaws.com/ClubExpressClubFiles/846396/graphics/CARPHeader-1280x242_1723504491.png");
	background-repeat:no-repeat;
	height:50px;
	background-color:rgba(0, 0, 0, 0);
}
